Subject: PC-Pine, attaching files under Win95 and long file names: HELP

From: [email-masked] (Eric g. Palacio)
Date: Tue, 03 Dec 1996 12:55:14 GMT

Hello,

Sorry if this is a FAQ, I searched the Pine home page but didn't not
find anything on the topic.

When I use ^J ^T to attach a file in PC-Pine (3.95) under Win95, and
if part of the path contains a space (eg: c:\My Documents\test.doc)
PC-Pine cannot locate the file.  I tried playing around with quotation
marks but with no success. 
The only way too get it to work is to either edit the path or enter it
manually to use the standard DOS 8.3 convention for file names (eg:
c:\mydocu~1\test.doc), which renders the ^T feature pretty useless.

Any config setting I overlooked or any way around it?  

Thansk for your help

Eric
Eric G. Palacio
Division of Languages and Linguistics
University of South Florida, Tampa
(813) 974-3155
[email-masked]